@charset "euc-kr";
/* 2026 ¹ÝÀÀÇü - ¸ÞÀÎ */


@media screen and (max-width: 1600px) {
    .main2026vis_txttitle ul li.title {
        font-size: 20px;
    }
    .main2026vis_txttitle ul li.txt {
        font-size: 40px;
    }
    .sec2026_all {
        padding: 0 150px;
        padding-bottom: 120px;
    }
    .bifanplus2026_box {
        padding: 40px 150px;
    }
    .footer_2026 .f2026_inner {
        padding: 100px 150px 70px;
    }
    .f2026_newsletter_box button {
        width: 550px;
    }
}

@media screen and (max-width: 1380px) {

    /* Çì´õ Äü¸Þ´º */
    .quick2026 {
        right: 25px;
    }
    .quick2026 {
        z-index: 5000;
    }
    .quick2026_inquiry_pop {
        z-index: 5001;
    }
    .quick2026_inquiry.is_open.no_transition .quick2026_inquiry_btn {
        opacity: 1;
        visibility: visible;
    }
    .quick2026_inquiry.is_open.no_transition .quick2026_inquiry_pop {
        opacity: 0;
        visibility: hidden;
        transform: scale(0.5);
    }

    /* ¸ð¹ÙÀÏ Çì´õ */
    .header_2026 {
        top: 94px;
    }
    .header2026_btm {
        overflow: hidden;
    }
    .header2026_btm_menu {
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        -ms-overflow-style: none;
        scrollbar-width: none;
        /* ÅÍÄ¡ ¿µ¿ª È®Àå */
        padding-bottom: 18px;
        margin-bottom: -18px;
    }
    .header2026_btm_menu::-webkit-scrollbar {
        display: none;
    }
    .header2026_btm_gnb {
        width: max-content;
        flex-wrap: nowrap;
        gap: 40px;
        padding-right: 40px;
    }
    .header2026_btm_gnb > li {
        flex-shrink: 0;
    }
    .header2026_top {
        display: none;
    }
    .header_2026.is_scroll .header2026_btm_logo,
    .header2026_btm_logo {
        width: 0;
        height: 0;
        opacity: 0;
        visibility: hidden;
        overflow: hidden;
    }
    .header_2026.is_scroll .header2026_btm_menu,
    .header2026_btm_menu {
        gap: 0;
    }
    .header2026_btm {
        overflow: hidden;
    }
    .header2026_btm_menu {
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .header2026_btm_menu::-webkit-scrollbar {
        display: none;
    }
    .header2026_btm_gnb {
        width: max-content;
        flex-wrap: nowrap;
        gap: 40px;
        padding-right: 40px;
    }
    .header2026_btm_gnb > li {
        flex-shrink: 0;
    }
    .header2026_btm_depth2 {
        display: none !important;
    }
    /* ±âÁ¸ ¸ð¹ÙÀÏ Çì´õ´Â °íÁ¤ ÇØÁ¦ */
    header.header.mo,
    .header.mo {
        position: absolute !important;
        top: 0 !important;
        left: 0;
        width: 100%;
    }
    .header2026_btm {
        position: relative;
        overflow: visible;
    }
    .header2026_btm::after {
        content: "";
        position: absolute;
        left: -30px;
        right: -30px;
        bottom: -20px;
        height: 1px;
        background-color: #fff;
        z-index: 500;
    }
    .header2026_btm_menu {
        overflow-x: auto;
        overflow-y: hidden;
        clip-path: inset(0 0 -30px 0);
    }
    .header2026_btm {
        padding-top: 0;
    }
    .header_2026 {
        padding: 20px 30px;
        background-color: #000;
    }
    /* ±âÁ¸ ¸ð¹ÙÀÏ Çì´õ°¡ ½ºÅ©·Ñ ½Ã ºÙ´Â Å¬·¡½º°¡ ÀÖÀ¸¸é ¹«·ÂÈ­ */
    header.header.mo.fixed,
    header.header.mo.active,
    header.header.mo.is_scroll,
    .header.mo.fixed,
    .header.mo.active,
    .header.mo.is_scroll {
        position: absolute !important;
        top: 0 !important;
    }
     .header_2026.is_scroll {
        top: 0;
    }
    .header2026_btm_allmenu {
        display: none;
    }
    .main2026joinmo {
        margin-left: 15px;
        cursor: pointer;
    }
    .main2026joinmo img {
        width: 30px;
        height: 30px;
    }
    .header.mo {
        padding: 0;
    }
    .header.mo .logo.mobile-only {
        padding: 0;
        left: 30px;
    }
    .header.mo > .items-end > .ml-auto .lang-changer {
        left: 30px;
    }
    .wrap_search_allbox.mo {
        display: none !important;
    }
    .header2026_btm_gnb {
        padding-right: 0;
    }
    .header2026_btm_gnb > li > a::after {
        display: none !important;
    }
    .header2026_btm_gnb > li:hover > a::after {
        display: none !important;
    }
    /* =========================
    ¸ð¹ÙÀÏ °Ë»ö
    ========================= */
    .mo_search_dim {
        display: none;
        position: fixed;
        inset: -100px 0 -100px 0;
        background: rgba(0, 0, 0, 0.6);
        z-index: 800;
    }
    body.mo_search_lock .mo_search_dim {
        display: block;
    }
    .mo_search_box {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: #000;
        box-sizing: border-box;
        opacity: 0;
        visibility: hidden;
        transform: translateY(-10px);
        transition:
            opacity .3s ease,
            visibility .3s ease,
            transform .3s ease;
        z-index: 100;
        border-top: 1px solid #ddd;
    }
    /* °Ë»ö ¿­¸² */
    .header.mo.is_search_open .mo_search_box {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }
    /* °Ë»öÃ¢ ¿­·Áµµ ¸ð¹ÙÀÏ Çì´õ ¹è°æÀº ±×´ë·Î */
    .header.mo.is_search_open {
        background: transparent;
    }
    /* ³»ºÎ */
    .mo_search_inner {
        width: 100%;
        padding: 15px 30px;
        box-sizing: border-box;
        display: flex;
        align-items: center;
        gap: 20px;
    }
    /* input */
    .mo_search_inner input {
        width: 100%;
        height: 45px;
        border: 0;
        background: transparent;
        outline: none;
        color: #fff;
        font-size: 18px;
        font-family: 'Pretendard_Regular', sans-serif;
    }
    .mo_search_inner input::placeholder {
        color: rgba(255,255,255,0.5);
    }
    /* ¹öÆ° */
    .mo_search_submit {
        flex-shrink: 0;
        width: 100px;
        height: 35px;
        border: 1px solid rgba(255, 255, 255, 0.5);
        background: transparent;
        color: #fff;
        font-family: 'Pretendard_Regular', sans-serif;
        font-size: 18px;
        cursor: pointer;
    }
    /* ¸ð¹ÙÀÏ °Ë»ö ¾ÆÀÌÄÜ */
    .t_search_icon {
        transition: background-image .2s ease;
    }
    body.mo_search_lock {
        overflow: hidden;
    }
    .header.mo {
        z-index: 1000;
    }
    .mo_search_box {
        z-index: 1001;
    }
    html.mo_search_lock,
    body.mo_search_lock {
        background: rgba(0, 0, 0, 0.6);
        overflow: hidden;
    }

    /* ¸ÞÀÎ ÀÎÅÍ·ºÆ¼ºê ¼û±è */
    .fx-fixed {
        display: none;
    }
    .main_fx_area {
        background: #000;
    }
    #sec2026_vis,
    #sec2026_prog {
        background: #000;
    }
    #sec2026_photo, #sec2026_daily, #sec2026_noti, #sec2026_part {
        background: #000;
    }

    /* ºñÁÖ¾ó¼½¼Ç */
    #sec2026_vis .sec2026_inner {
        padding: 200px 0 0 30px;
    }
    .main2026vis_imginner {
        height: 550px;
    }
    .main2026vis_box {
        justify-content: space-between;
    }
    .main2026vis {
        width: 100%;
    }
    .main2026logo {
        display: none;
    }
    .main2026vis_nav {
        display: none;
    }

    /* ÇÁ·Î±×·¥¼½¼Ç */
    #sec2026_prog .sec2026_inner {
        padding-top: 0;
    }
    .prog2026_list_title {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
        -ms-overflow-style: none;  /* IE, Edge */
        scrollbar-width: none;     /* Firefox */
    }
    .prog2026_list_title::-webkit-scrollbar {
        display: none; /* Chrome, Safari */
    }
    .prog2026_list_title button,
    .prog2026_list_title p {
        flex: 0 0 auto;
    }

    .sec2026_all {
        padding: 80px 30px;
    }

    /* ÇÁ·Î±×·¥¼½¼Ç */
    .prog2026_list_title {
        padding: 25px 0;
        background-color: #000;
    }
    .prog2026_list_title button {
        font-size: 20px;
    }

    /* ÀÌº¥Æ®¼½¼Ç */
    .main2026event_box {
        top: 0;
        display: flex;
        flex-direction: column-reverse;
        gap: 0;
        row-gap: 30px;
    }
    .main2026event_left,
    .main2026event_right {
        width: 100%;
    }
    .main2026event_left {
        position: relative;
    }
    .main2026event_nav.pc {
        display: none;
    }
    .main2026event_nav.mo .event2026_prev {
        position: absolute;
        top: 50%;
        left: 0;
        z-index: 1;
        padding: 0;
    }
    .main2026event_nav.mo .event2026_next {
        position: absolute;
        top: 50%;
        right: 0;
        z-index: 1;
        padding: 0;
    }
    .main2026event_txtinner {
        height: 100%;
    }
    .main2026event_txtinner_box img {
        display: none;
    }
    .main2026event_txtinner_box {
        justify-content: center;
        padding-bottom: 20px;
    }
    .main2026event_txtsub_box {
        align-items: center;
    }
    .main2026event_txtsub_box p.category {
        align-self: center;
    }
    .main2026event_txtsub_box p.name {
        text-align: center;
    }
    .event2026ImgSwiper {
        width: 300px;
        height: 400px;
    }
    .main2026event_imginner {
        width: 300px;
        height: 400px;
    }
    .event2026ImgSwiper .swiper-slide {
        width: 300px;
        height: 400px;
    }
    .event2026ImgSwiper .swiper-slide a {
        width: 100%;
        display: inline-block;
    }
    .main2026event_info.mo {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
    .main2026event_info.mo button {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
        padding: 20px 25px;
        background-color: #313131;
        border-radius: 50px;
        font-size: 24px;
        font-family: 'Pretendard_Regular', sans-serif;
    }

    /* Æ÷ÅäÅ¬¸³¼½¼Ç */
    #sec2026_photo.sec2026_all {
        padding-top: 430px;
        padding-bottom: 0;
    }
    #sec2026_photo.sec2026_all .sec2026_inner {
        padding-top: 80px;
    }
    .photo2026_box {
        flex-direction: column-reverse;
    }
    .photo2026_left,
    .photo2026_right {
        width: 100%;
    }
    .photo2026_left .photo2026_sizebox {
        height: 190px;
    }
    .photo2026_right .photo2026_sizebox {
        height: 400px;
    }

    /* ºñÆÇµ¥ÀÏ¸®¼½¼Ç */
    .daily2026_box {
        flex-direction: column;
        gap: 30px;
    }
    .daily2026_box_left,
    .daily2026_box_right {
        width: 100%;
    }
    .daily2026_box_right {
        height: 100%;
    }
    .daily2026_box_right_date.pc {
        display: none;
    }
    .daily2026_box_right_date.mo {
        display: flex;
        align-self: flex-start;
    }

    /* °øÁö»çÇ×/´º½º¼½¼Ç */
    #sec2026_noti {
        background-color: #fff;
        padding-top: 80px;
    }
    .noti2026_box {
        flex-direction: column;
        gap: 0;
        row-gap: 80px;
    }
    .noti2026_left,
    .noti2026_right {
        width: 100%;
    }

    /* ÆÄÆ®³Ê/¹è³Ê¼½¼Ç */
    #sec2026_part {
        background: #222 url(/web/images/main/part2026_bg_t.jpg) no-repeat center top;
        padding-top: 80px;
    }
    .part2026_diamond_box {
        padding-top: 100px;
    }
    .part2026_diamond_inner {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .part2026_diamond_img {
        width: calc(33.33% - 14px);
        height: 180px;
    }
    .part2026_banner_box {
        padding-top: 20px;
    }
    .part2026_banner_img {
        width: 200px;
        height: 130px;
    }

    /* ºñÆÇ+ÇÁ·Î±×·¥¾Ë¾Æº¸±â¼½¼Ç */
    .bifanplus2026_box {
        background: url(/web/images/main/bifanplus2026_bg_t.jpg)no-repeat center center;
        background-size: cover;
        padding: 30px;
        flex-direction: column;
        row-gap: 20px;
    }
    .bp2026_all {
        width: 100%;
    }
    .bifanplus2026_left p {
        font-size: 48px;
    }
    .bifanplus2026_right p {
        font-size: 20px;
    }
    .bp2026_imginfo {
        width: 30px;
    }

    /* ½ºÆù¼­ */
    .sponsor_2024_swiper {
        width: calc(100% - 100px) !important;
    }

    /* ÇªÅÍ */
    .quick2026 {
        transition: opacity .25s ease, visibility .25s ease;
    }
    .quick2026.is_footer_hide {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }
    .footer_quick_menu.on {
        display: none;
    }
    .footer_2026 .f2026_inner {
        padding: 65px 30px;
    }
    .f2026_box_inner {
        flex-direction: column;
        align-items: flex-start;
        padding: 40px 0;
    }
    .f2026_newsletter_box {
        width: 100%;
        padding-bottom: 35px;
        margin-bottom: 35px;
        border-bottom: 1px solid #fff;
        row-gap: 20px;
    }
    .f2026_newsletter_box button {
        width: 380px;
    }
    .f2026_box_inner_btm {
        flex-direction: column;
        align-items: flex-start;
        row-gap: 10px;
    }
    .f2026LOGO.pc {
        display: none;
    }
    .f2026LOGO.mo {
        display: block;
    }
    .f2026_btm_right {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

} /* 1380 */

@media screen and (max-width: 767px) {

    /* Çì´õ Äü¸Þ´º */
    .quick2026 {
        right: 15px;
        gap: 10px;
    }
    .quick2026_inquiry_pop {
        width: calc(100vw - 90px);
        border-radius: 10px;
    }
    .quick2026_inquiry_cont {
        padding: 25px 20px;
    }
    .quick2026_top_btn {
        width: 35px;
        height: 35px;
    }
    .quick2026_top_btn img {
        width: 17px;
    }
    .quick2026_inquiry {
        width: 65px;
        height: 65px;
    }
    .quick2026_basic {
        width: 65px;
        height: 65px;
        font-size: 12px;
        border-radius: 10px;
    }
    .quick2026_basic img {
        width: 17px;
    }
    .quick2026_inquiry_btn {
        width: 65px;
        height: 65px;
        font-size: 12px;
        border-radius: 10px;
    }
    .quick2026_inquiry_logbtn {
        gap: 5px;
    }
    .quick2026_inquiry_top {
        padding-top: 20px;
    }
    .quick2026_inquiry_close {
        top: 10px;
        right: 7px;
    }
    .quick2026_inquiry_close img {
        width: 12px;
    }
    .quick2026_inquiry_btn img {
        width: 27px;
    }
    .quick2026_inquiry_cont h3 {
        font-size: 20px;
    }
    .quick2026_inquiry_logbtn button {
        font-size: 16px;
        padding: 10px 0;
        margin-bottom: 25px;
    }
    .quick2026_calendar {
        padding: 5px 0;
    }
    .quick2026_calendar_title {
        padding: 5px 0;
        font-size: 14px;
    }
    .quick2026_calendar_grid.dates span {
        height: 30px;
    }
    .quick2026_calendar_grid.dates span.active {
        width: 25px;
        height: 25px;
    }
    .quick2026_schedule_box {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .quick2026_reservation {
        margin-bottom: 15px;
        gap: 5px;
    }
    .quick2026_reservation button {
        font-size: 16px;
        padding: 11px 0;
    }
    .quick2026_infobox {
        padding: 5px 0;
    }
    .quick2026_infobox_ul ul {
        row-gap: 5px;
    }
    .quick2026_infobox_ul ul li.txt {
        font-size: 14px;
    }

    .sec2026_all h1 {
        font-size: 28px;
        padding-bottom: 10px;
    }
    .sec2026_all h1.flexarrow button img {
        width: 18px;
    }

    /* ¸ð¹ÙÀÏ Çì´õ */
    .header_t_2024 .t_util_ico_lang, .t_search_icon, .t_search_icon_on {
        width: 20px;
        height: 20px;
    }
    #hamburger img {
        width: 20px;
        height: 20px;
    }
    .main2026joinmo button {
        padding: 0;
    }
    .main2026joinmo img {
        width: 20px;
        height: 20px;
    }
    .header.mo .logo.mobile-only {
        left: 20px;
    }
    .header.mo .header-actions {
        padding: 0 20px;
        height: 55px
    }
    .aside-opened #hamburger, .aside-opened .before-search-form-active {
        margin-right: 0;
    }
    .header2026_btm_gnb > li > a {
        font-size: 14px;
    }
    .header2026_btm_gnb {
        gap: 20px;
    }
    .header_2026 {
        padding: 15px 20px;
        top: 55px;
    }
    .header.mo {
        height: 55px;
    }
    .header.mo .logo.mobile-only {
        top: 50%;
    }
    .header2026_btm::after {
        bottom: -15px;
    }
    .mo_search_inner {
        padding: 15px 20px;
    }
    .mo_search_inner input {
        font-size: 14px;
        height: 35px;
    }
    .mo_search_submit {
        font-size: 14px;
        width: 70px;
    }
    .header.mo.is_search_open .mo_search_box {
        /* margin-top: 5px; */
    }
    .header.mo > .items-end > .ml-auto .lang-changer {
        left: 20px;
    }
    

    /* ºñÁÖ¾ó¼½¼Ç */
    #sec2026_vis .sec2026_inner {
        padding: 115px 0 0 20px;
    }
    .main2026vis_imginner {
        height: 315px;
        border-radius: 10px;
    }
    .main2026vis_txtinner {
        padding: 0 10px;
    }
    .main2026vis_txtarrow {
        padding-top: 10px;
    }
    .main2026vis_txtarrow p {
        width: 33px;
        height: 33px;
        background-size: 11px;
    }
    .main2026vis_txttitle {
        padding-bottom: 15px;
    }
    .main2026vis_txttitle ul {
        row-gap: 3px;
    }
    .main2026vis_txttitle ul li.title {
        font-size: 14px;
    }
    .main2026vis_txttitle ul li.txt {
        font-size: 26px;
    }

    /* ÇÁ·Î±×·¥¼½¼Ç */
    .sec2026_all {
        padding: 60px 20px;
    }
    #sec2026_prog.sec2026_all {
        padding-right: 0;
    }
    .main2026prog .swiper-slide a {
        height: 390px;
    }
    .prog2026_list_title {
        padding: 10px 0;
        margin-right: 20px;
        gap: 10px;
        margin-bottom: 20px;
    }
    .prog2026_list_title button {
        font-size: 14px;
    }
    .prog2026_list_title p {
        height: 14px;
    }
    .main2026prog_imginner {
        height: 150px;
    }
    .main2026prog_txtinner p.title {
        font-size: 20px;
        margin: 15px 0;
        -webkit-line-clamp: 2;
    }
    .main2026prog_txtsub {
        font-size: 14px;
        row-gap: 5px;
    }
    .main2026prog_txthash p {
        font-size: 14px;
    }
    .main2026prog_txthash {
        gap: 5px;
        max-height: 65px;
    }
    
    /* ÀÌº¥Æ®¼½¼Ç */
    #sec2026_event {
        height: 310px;
    }
    #sec2026_prog .flexarrow {
        padding-right: 20px;
    }
    .main2026event_txtinner_box p.title {
        font-size: 28px;
    }
    .main2026event_txtsub_box p.category {
        font-size: 14px;
        padding: 5px 10px;
    }
    .main2026event_txtsub_box p.name {
        font-size: 20px;
    }
    .main2026event_txtsub_box p.date {
        font-size: 14px;
    }
    .event2026ImgSwiper {
        width: 164px;
        height: 206px;
    }
    .main2026event_imginner {
        width: 164px;
        height: 206px;
        border-radius: 10px;
    }
    .event2026ImgSwiper .swiper-slide {
        width: 164px;
        height: 206px;
    }
    .main2026event_info.mo button {
        font-size: 14px;
        padding: 10px 15px;
    }
    .main2026event_info.mo button img {
        width: 14px;
    }
    .main2026event_nav.mo .event2026_prev img,
    .main2026event_nav.mo .event2026_next img {
        width: 28px;
    }

    /* Æ÷ÅäÅ¬¸³¼½¼Ç */
    #sec2026_photo.sec2026_all {
        padding-top: 280px;
    }
    #sec2026_photo.sec2026_all .sec2026_inner {
        padding: 60px 0;
    }
    .photo2026_box {
        gap: 15px;
    }
    .photo2026_left {
        gap: 15px;
    }
    .photo2026_left .photo2026_sizebox {
        height: 115px;
    }
    .photo2026_right .photo2026_sizebox {
        height: 240px;
    }
    .photo2026_right .photo2026_sizebox.vidicon:after {
        background-size: 70px;
        background-position: center;
    }
    .photo2026_left .photo2026_sizebox.vidicon:after {
        background-size: 50px;
        background-position: center;
    }
    .photo2026_right ul li.subtitle {
        font-size: 14px;
    }
    .photo2026_right ul li.title {
        font-size: 20px;
    }
    .photo2026_sizebox ul {
        padding: 10px;
    }
    .photo2026_sizebox ul li.subtitle {
        font-size: 12px;
    }
    .photo2026_sizebox ul li.title {
        font-size: 14px;
    }

    /* µ¥ÀÏ¸®ºñÆÇ¼½¼Ç */
    .daily2026_box {
        gap: 20px;
    }
    .daily2026_box_left {
        height: 240px;
    }
    .daily2026_box_left ul {
        padding: 20px 10px;
        row-gap: 5px;
    }
    .daily2026_box_left ul li.subtitle {
        font-size: 14px;
        padding: 5px 10px;
    }
    .daily2026_box_left ul li.title {
        font-size: 18px;
    }
    .daily2026_box_right_date {
        font-size: 16px;
        padding: 10px 20px;
    }
    .daily2026_box_right_date img {
        width: 18px;
    }
    .daily2026_box_right_table a {
        padding: 10px 5px;
    }
    .daily2026_box_right_table ul {
        gap: 10px;
    }
    .daily2026_box_right_table ul li.subtitle {
        font-size: 12px;
    }
    .daily2026_box_right_table ul li.title {
        font-size: 14px;
    }

    /* °øÁö»çÇ×/´º½º¼½¼Ç */
    #sec2026_noti {
        padding-top: 60px;
    }
    .noti2026_box {
        row-gap: 60px;
    }
    .noti2026_box_all_table a {
        padding: 15px 0;
    }
    .noti2026_box_all_table ul {
        gap: 10px;
    }
    .noti2026_box_all_table ul li.subtitle {
        font-size: 12px;
    }
    .noti2026_box_all_table ul li.title {
        font-size: 14px;
    }
    .noti2026_box_all_table ul li.date {
        font-size: 12px;
    }

    /* ÆÄÆ®³Ê/¹è³Ê¼½¼Ç */
    #sec2026_part {
        background: #222 url(/web/images/main/part2026_bg_m.jpg) no-repeat center top;
        padding-top: 40px;
    }
    .part2026_diamond_box {
        padding-top: 60px;
    }
    .part2026_diamond_inner {
        gap: 10px;
    }
    .part2026_diamond_img {
        width: calc(33.33% - 7px);
        height: 130px;
    }
    .part2026_banner_inner {
        padding-right: 10px;
        gap: 10px;
    }
    .part2026_banner_img {
        width: 130px;
        height: 85px;
    }
    .part2026_banner_track {
        animation-duration: 15s;
    }
    .part2026_banner_box::before,
    .part2026_banner_box::after {
        width: 14%;
    }
    .part2026_banner_box::before {
        background: linear-gradient(
            to right,

            #222 0%,
            rgba(34,34,34,0.98) 12%,
            rgba(34,34,34,0.82) 38%,
            rgba(34,34,34,0.34) 72%,
            rgba(34,34,34,0) 100%
        );
    }
    .part2026_banner_box::after {
        background: linear-gradient(
            to left,

            #222 0%,
            rgba(34,34,34,0.98) 12%,
            rgba(34,34,34,0.82) 38%,
            rgba(34,34,34,0.34) 72%,
            rgba(34,34,34,0) 100%
        );
    }

    /* ºñÆÇ+ÇÁ·Î±×·¥¾Ë¾Æº¸±â¼½¼Ç */
    .bifanplus2026_box {
        background: url(/web/images/main/bifanplus2026_bg_m.jpg)no-repeat center center;
        background-size: cover;
        padding: 30px 20px;
    }
    .bifanplus2026_left p {
        font-size: 28px;
        gap: 10px;
    }
    .bp2026_imginfo {
        width: 18px;
    }
    .bifanplus2026_right {
        row-gap: 5px;
    }
    .bifanplus2026_right p {
        font-size: 14px;
    }

    /* ½ºÆù¼­ */
    .sponsor_2024_swiper {
        width: calc(100% - 60px) !important;
    }

    /* ÇªÅÍ */
    .f2026_box_inner {
        padding: 20px 0;
    }
    .f2026_newsletter_box button {
        width: 250px;
        font-size: 14px;
        padding: 10px;
    }
    .f2026_newsletter_box button img {
        width: 14px;
    }
    .f2026_newsletter_box {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .f2026_btm_right ul {
        gap: 15px;
    }
    .footer_2026 .f2026_inner {
        padding: 40px 20px;
    }
    .f2026_newsletter_box h3 {
        font-size: 24px;
    }
    .f2026_newsletter_box p {
        font-size: 14px;
    }
    .f2026_fmenu_box {
        gap: 40px;
    }
    .f2026_fmenu_left ul, 
    .f2026_fmenu_right ul {
        font-size: 14px;
    }
    .f2026_box_inner_btm {
        padding-top: 20px ;
    }
    .f2026_btm_left {
        font-size: 13px;
    }
    .f2026LOGO.mo img {
        width: 44px;
    }
    

} /* 767 */

